Subject: RE: bug#9362: 24.0.50; Explain in manual(s) Dired/ls permissions listing on Windows

From: "Drew Adams" <[email-masked]>
Date: Sun, 11 Sep 2011 07:44:08 -0700

> > Isn't explaining how file permissions on various file systems kinda
> > beyond the scope of the Emacs manual?
> 
> Isn't this is about what Emacs does, not about the various 
> file systems?

Exactly.  The _Emacs_ `ls' command is not sufficiently documented.  In
particular, what it does on Windows is special and needs to be described.
Otherwise the output is meaningless to users.  `ls' is an Emacs command.  No
outside doc for Windows will tell a user what it does. Likewise, `dired'.